Bug 79801 - update lang/sdcc: enable pic16 target
update lang/sdcc: enable pic16 target
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: pav
Depends on:
  Show dependency treegraph
Reported: 2005-04-11 21:30 UTC by tijl
Modified: 2005-04-13 08:53 UTC (History)
0 users

See Also:

sdcc.update (41.49 KB, text/plain)
2005-04-11 21:30 UTC, tijl
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tijl 2005-04-11 21:30:21 UTC
* enabling build of pic16 libraries
* a couple Makefile/pkg-plist changes
* only pull in dependencies when actually necessary depending on
  chosen options
Comment 1 pav freebsd_committer 2005-04-12 22:02:20 UTC
State Changed
From-To: open->feedback

You added dependency on devel/gptools port, but there is no such port in CVS, 
or a PR with it in GNATS. What's up? 

Comment 2 pav freebsd_committer 2005-04-12 22:02:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Inquiry made
Comment 3 pav freebsd_committer 2005-04-13 08:53:33 UTC
State Changed
From-To: feedback->closed

Committed, thanks!